/* CSS Document */

/* theme fonts goes here */
@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,400i,700');

/* Table of Contents
-----------------------------------------------------------------------------
=> Clean Base
=> Base Typography
=> Images
=> Links
=> Forms
=> Tables
=> Framework
*/

/* Clean Base
------------------------------------------------------------------------------*/
html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
a,
nav,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
    text-decoration: none;
    outline: none;
    -webkit-font-smoothing: subpixel-antialiased;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

html,
body {
    -webkit-text-size-adjust: none;
    height: 100%;
}

article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary {
    display: block;
}

iframe {
    vertical-align: top;
}

textarea:focus,
input:focus,
a,
div,
img {
    outline: none;
}

picture{
    display: inline-block;
    vertical-align: top;
}

*,
*:before,
*:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
/* Base Typography
------------------------------------------------------------------------------*/
body {
    color: #000;
    font-size: 16px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    line-height: 1.5;
    background-color: #fff;
    display: flex;
    flex-wrap: wrap;
    min-height: -webkit-fill-available;
    height: auto;
}

@media screen and (-ms-high-contrast: active),
(-ms-high-contrast: none) {
    body {
        height: 100%;
    }
}

address {
    font-style: normal;
}

pre {
    background-color: transparent;
    background-color: rgba(0, 0, 0, 0.01);
    border: 1px solid #eaeaea;
    border: 1px solid rgba(51, 51, 51, 0.1);
    line-height: 1.2;
    margin-bottom: 1.6em;
    max-width: 100%;
    overflow: auto;
    padding: 0.8em;
    white-space: pre;
    white-space: pre-wrap;
    word-wrap: break-word;
}

.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
h1,
h2,
h3,
h4,
h5,
h6 {
    color: #000;
    line-height: 1.5;
    font-family: inherit;
}

.h1,
h1 {
    font-size: 60px;
    margin-bottom: 20px;
    font-family: 'Poppins', sans-serif;
    font-weight: 700;
}

.h2,
h2 {
    font-size: 45px;
    margin-bottom: 20px;
    font-family: 'Playfair Display';
}

.h3,
h3 {
    font-size: 25px;
    margin-bottom: 18px;
}

.h4,
h4 {
    font-size: 22px;
    margin-bottom: 17px;
}

.h5,
h5 {
    font-size: 20px;
    margin-bottom: 15px;
    font-family: 'Playfair Display';
}

.h6,
h6 {
    font-size: 18px;
    margin-bottom: 10px;
}

h1 a,
.h1 a,
h2 a,
.h2 a,
h3 a,
.h3 a,
h4 a,
.h4 a,
h5 a,
.h5 a,
h6 a,
.h6 a {
    color: inherit;
    text-decoration: none;
}

p {
    margin-bottom: 15px;
    font-family: 'Poppins', sans-serif;
    color: #000;
}

p:last-child {
    margin-bottom: 0;
}

ul {
    padding-left: 20px;
}

ul li {
    padding-bottom: 10px;
}

ul li:last-child {
    padding-bottom: 0;
}

ol {
    padding-left: 20px;
}

ol li {
    padding-bottom: 10px;
}

ol li:last-child {
    padding-bottom: 0;
}

.main-content ul,
.main-content ol {
    padding-bottom: 15px;
}

.main-content ul ul,
.main-content ul ol,
.main-content ol ol,
.main-content ol ul {
    padding-top: 10px;
    padding-bottom: 0;
}

blockquote {
    display: block;
    text-align: left;
    position: relative;
    background: #f3f3f3;
    padding: 20px 20px;
    border-left: 4px solid #1589cb;
    line-height: 2;
    font-size: 20px;
    font-style: italic;
    margin-bottom: 25px;
}

blockquote p {
    font-size: inherit;
    font-weight: inherit;
    line-height: inherit;
}

hr {
    border: 0 #000 solid;
    border-top-width: 1px;
    clear: both;
    height: 0;
    margin: 10px auto 25px;
}

img {
    border: none;
    max-width: 100%;
    height: auto;
    display: inline-block;
    vertical-align: top;
}

img[src$=".svg"] {
    width: 100%;
    height: auto;
    display: inline-block;
    vertical-align: top;
}

/* Link
------------------------------------------------------------------------------*/
a {
    color: #4777ac;
    transition: background-color 0.3s ease 0s, color 0.3s ease 0s;
    font-family: 'Poppins', sans-serif;
}

a:hover {
    color: #000;
    text-decoration: underline;
}

a:focus {
    outline: none;
}

/* 5. Forms
------------------------------------------------------------------------------*/
label {
    color: #000;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.5;
    margin-bottom: 10px;
    display: block;
}

input,
select,
textarea,
button {
    font-family: 'Open Sans', sans-serif;
}

input[type="text"],
input[type="submit"],
input[type="button"],
input[type="password"],
input[type="email"],
input[type="tel"],
input[type="search"],
textarea {
    -webkit-appearance: none;
    outline: none;
}
select,
input[type="text"],
input[type="password"],
input[type="email"],
input[type="tel"],
input[type="search"],
input[type="number"],
textarea {
    border: 0;
    background-color: #f7f7f7;
    padding: 0 15px;
    color: #000;
    font-family: 'Poppins', sans-serif;
    font-size: 16px;
    height: 46px;
    font-weight: 400;
    width: 100%;
}

textarea {
    display: block;
    height: 150px;
    padding: 20px 15px;
    resize: none;
    overflow: auto;
}

select {
    -webkit-appearance: none;
    padding-right: 1.875em;
    background-image: url(../images/select-down-arrow.svg);
    background-size: 14px 7px;
    background-position: right 0.5em center;
    background-repeat: no-repeat;
}

select:focus {
    outline: none;
}

/* for ie */
select::-ms-expand {
    display: none;
}

input[type="text"]:focus,
input[type="password"]:focus,
input[type="email"]:focus,
input[type="tel"]:focus,
input[type="search"]:focus,
input[type="number"]:focus,
textarea:focus {
    border-color: #66afe9;
    outline: none;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
    -webkit-appearance: button;
    cursor: pointer;
    padding: 0 15px;
    height: 40px;
    font-size: 14px;
    line-height: 1.5;
    text-align: center;
    border: none;
    text-transform: uppercase;
    border-radius: 0px;
    color: #fff;
    background-color: #0eb769;
    outline: none;
}

button:hover,
input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:hover {
    background-color: #66afe9;
    color: #fff;
    outline: none;
}

input[type="search"] {
    -webkit-appearance: none;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
    -webkit-appearance: none;
}

::-webkit-input-placeholder {
    opacity: 1 !important;
    color: #000;
}

:-moz-placeholder {
    opacity: 1 !important;
    color: #000;
}

::-moz-placeholder {
    opacity: 1 !important;
    color: #000;
}

:-ms-input-placeholder {
    opacity: 1 !important;
    color: #000;
}



.form-group {
    margin-bottom: 30px;
}

/* buttons */
.btn {
    display: inline-block;
    padding: 15px 29px;
    font-size: 16px;
    font-weight: 600;
    line-height: 1.5;
    text-align: center;
    border: none;
    border-radius: 30px;
    color: #fff;
    background-color: #52794c;
}
.btn-outline {
    display: inline-block;
    border: 2px solid #ffff;
    border-radius: 30px;
    padding: 13px 39px;
    margin-left: 20px;
    color: #fff;
    font-size: 16px;
    font-weight: 600;
}
.btn-outline-green {
    display: inline-block;
    border: 2px solid #52794c;
    border-radius: 30px;
    padding: 13px 39px;
    margin-left: 20px;
    color: #52794c;
    font-size: 16px;
    font-weight: 600;
}
.btn-outline-green:hover {
    background-color: #52794c;
    color: #fff;
    text-decoration: none;
}
.btn-outline:hover {
    background-color: #ffff;
    text-decoration: none;
    color: #52794c;
}


.btn:hover,
.btn:focus {
    color: #52794c;
    background-color: #fff;
    border-color: #019852;
    text-decoration: none;
}

.btn-sm {
    padding: 6px 12px;
}

.btn-md {
    padding: 12px 24px;
}

.btn-link {
    color: #98989c;
    text-transform: uppercase;
    font-size: 12px;
    font-weight: 700;
    letter-spacing: 2px;
    border-bottom: 1px solid #98989c;
    margin-bottom: 2px;
}

.btn-link:hover,
.btn-link:focus {
    color: #52794c;
    font-weight: 700;
    text-decoration: none;
    border-bottom: 1px solid #ffff;
}

/* Tables
------------------------------------------------------------------------------*/
table {
    border-spacing: 0;
    border-collapse: separate;
}

td {
    text-align: left;
    font-weight: normal;
}

.table-responsive {
    display: block;
    width: 100%;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
    -ms-overflow-style: -ms-autohiding-scrollbar;
}

.table-bordered {
    width: 100%;
    max-width: 100%;
    text-align: left;
}

.table-bordered th,
.table-bordered td {
    vertical-align: bottom;
    border-bottom: 1px solid #ddd;
    padding: 10px;
}

/* Layout Framework
------------------------------------------------------------------------------*/
/*--- main container ---*/
.wrapper {
    position: relative;
    display: flex;
    justify-content: space-between;
    align-content: space-between;
    width: 100%;
    min-height: 100%;
    flex-wrap: wrap;
    background-color: #fff;
}

.main-container {
    width: 100%;
}

.container,
.container-fluid {
    width: 100%;
    max-width: 1300px;
    margin: auto;
    padding-right: 50px;
    padding-left: 50px;
}

.container-fluid {
    max-width: 100%;
}

/*--- custom radio ---*/
.radio-item {
    display: inline-block;
    vertical-align: middle;
    padding: 0 10px;
}
.radio-item:first-child {
    padding-left: 0;
}
.radio-custom {
    position: absolute;
    opacity: 0;
}
.radio-custom:focus + .radio-custom-label {
    outline: none;
}
.radio-custom:checked + .radio-custom-label:before {
    background-color: #000;
}
.radio-custom-label {
    margin: 0;
    color: #000;
    cursor: pointer;
}
.radio-custom-label:before {
    content: "";
    display: inline-block;
    vertical-align: middle;
    height: 10px;
    width: 10px;
    margin-top: -3px;
    margin-right: 10px;
    border: 2px solid #fff;
    border-radius: 50%;
    box-shadow: 0 0 0px 2px #000;
    background-color: #fff;
    cursor: pointer;
}

/*--- header ---*/
.main-header {
    width: 100%;
    height: auto;
}

/* responsive nav for small devices */
.hamburger {
    display: none;
    align-items: center;
    justify-content: center;
    height: 1em;
    width: 1em;
    padding: 0;
    margin: 0;
    font-size: 50px;
    text-align: center;
    background-color: transparent;
}

.hamburger:not(.close) {
    position: absolute;
    top: 30px;
    right: 20px;
    z-index: 99;
}

.hamburger:hover,
.hamburger:focus {
    background-color: transparent;
    outline: none;
}

.hamburger .line {
    display: block;
    width: 0.6em;
    height: 4px;
    margin: 6px auto;
    background-color: #fff;
}

.hamburger:hover {
    cursor: pointer;
}

.hamburger .wrap {
    display: block;
}

.hamburger.close {
    padding: 10px;
}

.hamburger.close .wrap {
    position: relative;
    display: block;
    width: 0.6em;
    height: 0.6em;
}

.hamburger.close .line {
    position: absolute;
    top: calc(50% - 2px);
    width: 100%;
    margin: 0;
    background-color: #fff;
    transform: rotate(45deg);
}

.hamburger.close .line:last-child {
    transform: rotate(-45deg);
}

.menu-state {
    position: fixed;
    top: 0;
    bottom: 0;
    left: -100%;
    z-index: 999;
    width: 80%;
    max-width: 450px;
    background-color: #52794c;
    transition: all 0.3s ease-in-out;
}

.mobilenav.is-open .menu-state {
    left: 0;
}

.mobilenav .nav-logo {
    padding: 15px;
}

.mobilenav ul,
.mobilenav li {
    position: relative;
    padding: 0;
    margin: 0;
    list-style: none;
}

.mobilenav ul ul {
    display: none;
}

.mobilenav .caret {
    position: absolute;
    top: 0.35em;
    right: 2px;
    display: block;
    width: 1.8em;
    height: 1.8em;
    cursor: pointer;
}

.mobilenav .caret:not(.trigger-caret) {
    pointer-events: none;
}

.mobilenav .caret:before,
.mobilenav .caret:after {
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    display: block;
    margin: auto;
    width: 1em;
    height: 2px;
    background: #fff;
}

.mobilenav .caret:after {
    transform: rotate(-90deg);
    transition: all .2s ease;
}

.mobilenav .is-open>.caret:after {
    transform: rotate(0);
}

.mobilenav ul li {
    font-size: 20px;
}

.mobilenav ul a {
    display: block;
    padding: 0.5em 0.75em;
    color: #fff;
    font-size: 1em;
    text-decoration: none;
    border-bottom: 1px solid rgba(255, 255, 255, 0.25);
    z-index: 2;
    cursor: pointer;
}

.mobilenav li li {
    font-size: 16px;
}

.mobilenav .has-sub>a {
    padding-right: 1.875em;
}

.mobilenav li li a {
    padding-left: 1.875em;
}

.mobilenav li li li {
    font-size: 15px;
}

.mobilenav li li li a {
    padding-left: 2.67em;
}

.mobilenav .nav-backdrop {
    position: fixed;
    height: 100%;
    width: 100%;
    background: rgba(0, 0, 0, 0.8);
    transition: all 0.4s ease-in;
    opacity: 0;
    visibility: hidden;
    z-index: -1;
}

.mobilenav.is-open .nav-backdrop {
    opacity: 1;
    visibility: visible;
    z-index: 999;
}

.mobilenav .menu-outer {
    max-height: calc(100vh - 80px);
    padding-bottom: 60px;
    overflow-y: auto;
}
.mobilenav .nav-logo img {
    max-width: 130px;
}
/* nav */
.navigation {
    width: 100%;
    height: auto;
}

.navigation ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

.navigation ul li {
    padding: 0;
    margin: 0;
    list-style: none;
}

.navigation ul li a {
    display: block;
}

/*--- footer ---*/
.main-footer {
    width: 100%;
    height: auto;
    line-height: normal;
    background: #808080;
}

/*--------- 404 page ---------*/
.error-404-pg .img-wrap {
    max-width: 390px;
    margin: 0 auto;
}
.error-page h1 {
    font-size: 100px;
    margin-bottom: 0;
}

/*--------- home page ------------*/

/*--------- top bar ------------*/
.top-bar {
    padding: 7px 0;
    background-color: #52794c;
}
.top-bar-inner {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}
.top-bar-inner p {
    margin: 0 30px 0 0;
    font-family: 'Poppins', sans-serif;
    font-size: 14px;
    font-weight: 500;
    color: #fff;
    text-align: center;
}
.top-bar-inner span {
    background-color: #81ac7c;
    padding: 4px 20px;
    border-radius: 20px;
    color: #fff;
    font-size: 13px;
    font-weight: 500;
}



/* ---------hamburger--------- */

.hamburger .wrap {
    display: none;
}

/* ---------main header--------- */

.main-header {
    position: absolute;
    z-index: 2;
}
.right-header-part .navigation ul li a{
    margin-left: 30px;
    color: #ffff;
    text-decoration: none;
    position: relative;
    display: block;
    padding: 4px 0;
    transition: 0.5s;
}
.right-header-part .navigation ul li a::after {
    position: absolute;
    content: "";
    bottom: 0;
    left: 0;
    width: 100%;
    height: 2px;
    background: #fff;
    transform: scaleX(0);
    transform-origin: right;
    transition: transform 0.5s;
}
.right-header-part .navigation ul li a:hover::after {
    transform: scaleX(1);
    transform-origin: left;
}
.main-header .container-fluid {
    margin-top: 30px;
}
.right-header-part .nav-icon {
    margin-left: 37px;
    color: #fff;
    font-size: 20px;
    text-decoration: none;
}
.right-header-part .nav-icon:hover {
    color: #52794c;
}
.icon-search:before,
.icon-username,
.icon-shopping-basket:before {
    display: block;
}



/* username popup */
.icon-username {
    color: #ffffff;
    font-size: 30px;
    cursor: pointer;
    margin-left: 0 !important;
}
.login {
    position: relative;
    margin-left: 21px !important;
}
.login:hover .login-box {
    display: block;
}
.login .login-box {
    position: absolute;
    left: -105px;
    background-color: #ffffff;
    padding: 15px;
    display: none;
}
.login .login-box a {
    display: block;
    font-size: 16px;
    color: #000;
}
.login .login-box a:hover {
    color: #52794c;
    text-decoration: none;
}

.register-page form, .login-page form{
    max-width: 600px;
}


.right-header-part .basket {
    margin-left: 21px;
    font-size: 30px;
}
.right-header-part .btn {
    margin-left: 23px;
    font-size: 16px;
    font-weight: 400;
    padding: 13px 20px;
}
.right-header-part .btn-outline {
    padding: 15px 42px;
}


/* banner part */
.hero-section {
    position: relative;
    z-index: 1;
    padding: 160px 0;
}
.banner-bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
}
.banner-bg::before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(180deg, rgba(0,0,0,1) 0%, rgba(0,0,0,0.6895133053221288) 0%, rgba(0,0,0,0.45702030812324934) 0%, rgba(0,0,0,0.6558998599439776) 0%, rgba(0,0,0,0.742734593837535) 0%, rgba(0,0,0,0) 82%);
}
.banner-bg img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.banner-bg video{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
#banner-bg-video {
    width: 100%;
    height: 100%;
    object-fit: cover;    
}
.hero-section .banner-content {
    position: relative;
}
.hero-section .banner-content {
    max-width: 690px;
}
.hero-section .banner-content h1 {
    font-size: 60px;
    text-transform: uppercase;
    line-height: 70px;
}
.hero-section .banner-content h2 {
    margin: 0;
    font-weight: normal;
    font-size: 30px;
}
.hero-section .banner-content p {
    font-size: 19px;
    color: #fff;
    line-height: 34px;
}
.hero-section .banner-content .btn-group{
    margin-top: 25px;
}
.hero-section .banner-content h2, .hero-section .banner-content h1, .hero-section p {
    color: #fff;
}
.banner-content .btn-group .btn, .btn-outline {
    font-size: 18px;
}

/* --------- trees-comp --------- */
.trees-comp {
    position: relative;
    top: -80px;
    z-index: 1;
    margin-bottom: 50px;
}
.trees-card {
    display: flex;
    align-items: center;
    width: 32.5%;
    background-color: #fff;
    border-radius: 100px;
    padding: 10px;
    box-shadow: 0 10px 20px rgb(0 0 0 / 8%), 0 15px 16px rgb(0 0 0 / 8%);
}
.tree-img {
    width: 130px;
    height: 130px;
    background-color: #52794c;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.tree-content {
    flex: 1;
    margin-left: 8px;
}
.tree-content p{
    font-size: 14px;
    color: #000;
}
.action-btn {
    color: #52794c;
    font-weight: 600;
    position: relative;
}
.action-btn::after {
    position: absolute;
    bottom: 6px;
    font-family: "bold-spring" !important;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    text-transform: none;
    content: "\6c";
    color: #52794c;
    font-size: 20px;
    line-height: 0.5;
    transition: ease 0.3s;
}
.action-btn:hover {
    color: #000;
    text-decoration: none;
}
.action-btn:hover::after {
    color: #000;
}

/* --------- become a member --------- */
.become-a-member {
    margin: 50px 0 100px;
    position: relative;
    padding-top: aspect-ratio(551, 735);
    overflow: hidden;
}
.become-a-member .member-img img{
    border-radius: 10px;
    /* position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    object-fit: cover; */
}
.label {
    text-transform: uppercase;
    font-family: 'Poppins', sans-serif;
    font-weight: 700;
    color: #52794c;
}
.become-a-member .member-content {
    margin-left: 80px;
}
.become-a-member .member-content p {
    color: #000;
    line-height: 30px;
}
.become-a-member .btn-group {
    margin-top: 27px;
}
.become-a-member .btn {
    padding: 15px 40px;
    border: 2px solid #52794c;
}
.become-a-member .btn-group .btn:hover {
    background-color: #fff;
    color: #52794c;
}
.become-a-member .btn-group .btn-outline {
    border: 2px solid #52794c;
    color: #52794c;
    padding: 15px 30px;
    font-size: 16px;
}
.become-a-member .btn-group .btn-outline:hover {
    background-color: #52794c;
    color: #fff;
}

/* --------- discover trees --------- */
.discover-trees {
    margin: 100px 0;
    padding: 164px 0;
    position: relative;
    z-index: 0;
}
.discover-bg img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.discover-bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
}
.discover-bg::before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    height: 100%;
    width: 100%;
    background-color: #000;
    opacity: 0.5;
}
.discover-trees .discover-content .label {
    color: #fff;
}
.discover-trees .discover-content h2 {
    color: #fff;
}
.discover-trees .discover-content {
    max-width: 470px;
}
.discover-trees .discover-content p {
    line-height: 1.8;
    color: #fff;
}
.discover-trees .discover-content .btn {
    margin-top: 17px;
    font-size: 16px;
    padding: 16px 37px;
}

/* --------- our custom projects --------- */
.space-top {
    padding-top: 30px;
}
.become-a-member .circle-img img{
    border-radius: 500px 500px 0 0;
}
.become-a-member .circle-img{
    position: relative;
    z-index: 0;
    max-width: max-content;
}
.become-a-member .circle-img::before {
    position: absolute;
    top: -24px;
    right: 24px;
    content: "";
    width: 100%;
    height: 100%;
    border: 6px solid #52794c;
    border-radius: 500px 500px 0 0;
    z-index: -1;
}
.become-a-member .btn {
    margin-top: 17px;
    padding: 15px 51px;
    font-size: 16px;
    border: 2px solid #52794c;
}

/* --------- get register --------- */
.discover-trees .get-register {
    max-width: 790px;
    text-align: center;
    margin: 0 auto;
}
.get-register h2 {
    font-family: 'Poppins', sans-serif;
    font-size: 80px;
    font-weight: 700;
    text-transform: uppercase;
    color: #fff;
    margin-bottom: 0;
    letter-spacing: 5px;
}
.get-register h3 {
    font-size: 40px;
    color: #fff;
    font-weight: 500;
    letter-spacing: 10px;
}
.for-overlay .discover-bg::before{
    opacity: 0.2;
}
/* --------- featured trees --------- */

.featured-trees {
    /* padding: 120px 0 10px 0; */
    margin: 100px 0 0;
}
.featured-trees-content .heading {
    text-align: center;
}
.featured-trees .featured-img {
    position: relative;
    width: 100%;
    padding-top: calc(2/3*100%);
}
.featured-trees .featured-img img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.grid-view.list-view .featured-img {
    position: relative;
    max-width: 300px;
    width: 100%;
    padding-top: 0;
}
@media (max-width: 1024px) {
    .featured-img {
        max-width: 100% !important;
    }
}
.featured-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.grid-view .featured-img {
    position: relative;
    padding-top: calc(2/3*100%);
}
.grid-view .featured-img img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.featured-img::before {
    position: absolute;
    top: 0;
    right: 0;
    content: "";
    width: 100%;
    height: 100%;
    background: linear-gradient(180deg, rgba(0,0,0,0.15449929971988796) 59%, rgba(0,0,0,0.5242471988795518) 91%);
    border-radius: 6px 6px 0 0;
    z-index: 1;
}
.list-view .featured-img::before {
    border-radius: 6px 0 0 6px;
}

.list-view .featured-img img {
    border-radius: 6px 0 0 6px;
}
.featured-wrap {
    margin-top: 20px;
}
.featured-wrap .featured-content {
    text-align: center;
    padding: 10px;
    border-right: 1.8px solid #e5e5e5;
    border-bottom: 1.8px solid #e5e5e5;
    border-left: 1.8px solid #e5e5e5;
    border-radius: 0 0 5px 5px;
}
.featured-wrap .featured-content h6 {
    font-family: 'Poppins', sans-serif;
    font-weight: 500;
}
.featured-wrap .featured-content p {
    color: #000;
    font-size: 15px;
}
.icon-tree-icon:before {
    display: block;
}
.icon-printer:before {
    display: block;
}
.featured-content .price-box .left-img {
    background-color: #e8ede6;
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 5px 0 0 5px ;
    text-decoration: none;
}
.featured-content .price-box {
    background-color: #f3f6f2;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 10px;
    border-radius: 5px;
    flex-wrap: nowrap !important;
}
.price-box .size-text, .price-text {
    margin-left: 5px;
    font-weight: 400;
    font-size: 14px;
    font-family: 'Poppins', sans-serif;
}
.print-icon {
    margin: 0 5px;
}   
.print-icon a,
.left-img span {
    color: #52794c;
    font-size: 20px;
}
.price-box .line{
    position: relative;
    flex: 1;
    display: inline-flex;
    align-items: center;
    margin: 0 5px;
    overflow: hidden;
}
.price-box .line::before{
    content: "";
    display: block;
    width: 100%;
    height: 1px;
    border-top: 1px dashed #b0b2af;
}

/* --------- footer part --------- */

.main-footer {
    background: url(../images/footer-image.png);
    background-repeat: no-repeat;
    background-size: cover;
    padding: 360px 0 20px 0;
}
.foot-menu .h5 {
    font-family: 'Poppins', sans-serif;
    color: #fff;
}
.footer-wrap {
    margin-bottom: 40px;
}
.foot-one {
    width: 17%;
}
.foot-one .foot-one-wrap {
    position: relative;
}
.foot-one-wrap::before {
    content: "";
    height: 285px;
    width: 1px;
    background-color: #fff;
    opacity: 0.5;
    display: block;
    position: absolute;
    right: 0;
}

.foot-two {
    width: 23%;
}
.foot-two .foot-menu ul {
      padding-left: 0;
}
.foot-two .foot-menu ul li{
      list-style: none;
      line-height: 40px;
      padding-bottom: 0;
}
.foot-two .foot-menu ul li a {
    color: #fff;
}
.foot-menu {
    position: relative;
    margin-left: 50px;
}
.foot-menu::before {
    content: "";
    height: 285px;
    width: 1px;
    background-color: #fff;
    opacity: 0.5;
    display: block;
    position: absolute;
    right: 0;
}
.foot-three {
    width: 32%;
}
.foot-menu .contact {
    display: flex;
}
.foot-menu .contact span {
    font-size: 20px;
    color: #fff;
} 
.foot-menu .contact a,
address {
    color: #fff;
}
.foot-menu .contact a,
address {
    margin-left: 15px;
}
.foot-three .contact + .contact {
    margin: 20px 0;
} 

.foot-four {
width: 28%;
}
.foot-four .foot-menu::before {
    display: none;
}
.foot-four .foot-menu p {
    font-size: 14px;
    color: #fff;
}
.foot-four .form-group {
    margin: 30px 0 0 50px;
}
.foot-four .form-group #mail {
    background-color: #000;
    opacity: 0.5;
    border: 0;
    border-radius: 50px;
    font-family: 'Poppins', sans-serif;
    color: #fff;
}
.foot-four .form-group ::placeholder {
    color: #fff;
    font-size: 14px;
}
.form-group input[type="submit"] {
    width: 100%;
    border-radius: 50px;
    font-family: 'Poppins', sans-serif;
    font-size: 20px;
    font-weight: 600;
    background-color: #52794c;
    text-transform: capitalize;
    margin-top: 10px;
}
.form-group input[type="submit"]:hover {
    background-color: #fff;
    color: #000;
    transition: all 0.4s ease;
}
.main-footer .white-line{
    background-color: #fff;
    height: 2px;
    opacity: 0.3;
}

/* lower footer */
.lower-footer .social-links ul {
    padding-left: 0;
}
.icon-linkedin:before {
    display: block;
}
.icon-instagram-logo-1:before {
    display: block;
}
.icon-twitter:before {
    display: block;
}
.lower-footer .social-links ul li {
    list-style: none;
    background: rgb(245,245,245, 10%);
    width: 35px;
    height: 35px;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    padding-bottom: 0;
}
.social-links ul li a {
    color: #fff;
}
.social-links ul li a:hover {
    color: #52794c;
    text-decoration: none;
}
.social-links ul li + li {
    margin-left: 40px;
}
.lower-footer .copyright p {
    font-size: 14px;
    font-weight: 300;
    color: #fff;
}
.copyright p a:hover{
    color: #70acfc;
}

/*--------- about page ------------
---------------------------------------------------------*/
/*--------- hero section ------------*/

.about-hero-section {
    position: relative;
    padding: 140px 0 10px 0;
    z-index: 0;
}
.about-banner-bg img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.about-banner-bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
}
.about-banner-bg::before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    height: 100%;
    width: 100%;
    background: rgb(0,0,0);
    background: linear-gradient(52deg, rgba(0,0,0,0.8295693277310925) 22%, rgba(0,0,0,0) 98%);
}
.about-hero-section .banner-content h2 {
    font-size: 30px;
    font-weight: 400;
    color: #fff;
    margin-bottom: 0;
}
.about-hero-section .banner-content h1 {
    text-transform: uppercase;
    color: #fff;
}

/*--------- bold spring ------------*/

.bold-spring {
    padding: 90px 0;
}
.bold-spring .bold-spring-content {
    text-align: center;
    padding: 0 15px;
}
.bold-spring .bold-spring-content p {
    font-family: 'Playfair Display';
    font-size: 24px;
    line-height: 50px;
    color: #040404;
}

/*--------- quality content ------------*/
.quality {
    background-color: #f9f9f9;
    padding: 100px 0;
    margin-bottom: 0;
}
.square-img {
    position: relative;
    z-index: 0;
    max-width: max-content;
}
.become-a-member  .square-img::before {
    position: absolute;
    top: -24px;
    right: 24px;
    content: "";
    width: 100%;
    height: 100%;
    border: 6px solid #52794c;
    border-radius: 10px;
    z-index: -1;
}


/*--------- diversity ------------*/
.diversity {
    margin-top: 0;
}
.diversity .discover-content .label {
    color: #52794c;
}
.diversity .raw-html-embed ul li {
    list-style: none;
    color: #ffffff;
}
.diversity .discover-content .raw-html-embed span {
    color: #52794c;
}
.diversity-bg img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.diversity ul {
    padding-left: 0;
    margin-top: 40px;
}
.diversity ul li .icon-right-open {
    color: #52794c;
}
.diversity ul li {
    color: #fff;
    list-style: none;
}
section.discover-trees .raw-html-embed{
    color: #ffffff;
}
section.discover-trees .raw-html-embed ul li{
    list-style: none;
}
section.discover-trees .raw-html-embed ul{
    padding-left: unset;
}
section.discover-trees .raw-html-embed span {
    color: #52794c;
}
/*--------- diversity ------------*/
.history-bg {
    position: relative;
}
.history-bg::before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background-color: #000;
    opacity: 0.2;
}
.history-bg img {
    width: 100%;
    height: 100%;
}

.our-history .history-content {
    position: relative;
    top: -50px;
    padding: 60px 100px 0;
    text-align: center;
    background-color: #fff;
    border-radius: 10px;
}
.our-history .history-content .label {
    font-size: 18px;
}
.our-history .history-content p {
    color: #000;
}
.our-history .history-content p + p {
    margin-top: 25px;
}

/*--------- contact us ------------
-------------------------------------------------------*/

/*--------- banner section ------------*/
.lets-talk {
    margin: 80px 0;
}
.lets-talk .lets-talk-content {
    text-align: center;
    max-width: 840px;
    margin: 0 auto;
}
.lets-talk .lets-talk-content p {
    color: #000;
    line-height: 32px;
}

/*--------- sales comp ------------*/
.sales-comp .sales-img {
    position: relative;
    aspect-ratio: 372/257;
}
.sales-comp .sales-img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 10px;
}
.sales-comp .row {
    justify-content: center;
}
.sales-comp .sales-img::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    background: linear-gradient(0deg, rgba(0,0,0,0.7511379551820728) 0%, rgba(0,0,0,0) 51%);
}
.sales-comp .sales-name {
    content: "";
    position: absolute;
    bottom: 5px;
    left: 15px;
}
.sales-comp .sales-name h3 {
    font-size: 24px;
    color: #ffff;
    margin: 0;
}
.sales-comp .sales-name p {
    color: #fff;
}
.sales-comp .sales-contact {
    border: 1.8px solid #e5e5e5;
    border-radius: 0 0 10px 10px;
    padding: 30px 25px;
    min-height: 230px;
    height: 230px;
}
.sales-comp .sales-contact p {
    color: #000;
}
.sales-comp .sales-contact .icon-mobile:before {
    display: block;
}
.sales-comp .contact .icon-mobile {
    font-size: 22px;
    margin-right: 10px;
}
.sales-comp .sales-contact span {
    color: #52794c;
    margin-right: 15px;
    font-size: 15px;
}
.sales-comp .sales-contact .contact a {
    color: #000;
}
.sales-comp .sales-contact .contact {
    display: flex;
    align-items: center;
}
.sales-comp .sales-contact .contact .green {
    color: #52794c;
}
.sales-comp .sales-contact .contact + .contact {
    margin: 10px 0;
}
.sales-feild{
    padding-top: 10px;
}
/*--------- lets-talk-form ------------*/
.lets-talk-form .heading {
    text-align: center;
    margin-top: 100px;
}
.lets-talk-form .form-body .form-feilds {
    display: flex;
    flex-wrap: wrap;
    margin: 60px -8px 0;
}
.lets-talk-form .form-body ul {
    padding: 0;
}
.lets-talk-form .form-body .form-feilds li {
    padding: 0 10px;
    list-style: none;
    margin-bottom: 30px;
}
.lets-talk-form .form-body .form-left-half, .form-right-half {
    width: 50%;
}
.lets-talk-form .form-body .feild-description {
    width: 100%;
}
.lets-talk-form .form-footer {
    display: flex;
    justify-content: center;
    align-items: center;
}
.lets-talk-form .form-footer input[type="submit"], .lets-talk-form .form-footer .infusion-recaptcha {
    min-width: 180px;
    min-height: 60px;
    display: inline-block;
    background-color: #52794c;
    font-family: 'Poppins', sans-serif;
    text-transform: capitalize;
    border-radius: 150px;
}

/*--------- tree detail ------------
-------------------------------------------------------*/
/*--------- header ------------*/
.tree-detail-header {
    background-color: #000;
    padding: 30px 0;
} 
.tree-detail-header .hamburger {
    top: inherit;
}
/*--------- green whisper ------------*/

/* green whisper right table */
.green-whisper {
    padding: 90px 0;
    border-bottom: 1px solid #e5e5e5;
}
.green-whisper .label {
    font-size: 18px;
}
.green-whisper .heading h2 {
    line-height: 55px;
}
.green-whisper-table table td {
    line-height: 28px;
}
.green-whisper-table table tr th {
    text-align: start;
    font-weight: 500;
    font-family: 'Poppins', sans-serif;
    width: 170px;
}
.green-whisper .green-whisper-table tr {
    border-top: 1px dashed #e5e5e5;
    line-height: 2.3;
}
.table-btn-group .btn-outline {
    border: 2px solid #52794c;
    color: #52794c;
    padding: 13px 30px;
}
.table-btn-group {
    margin-top: 35px;
}
.table-btn-group .btn-outline:hover {
    background-color: #52794c;
    color: #fff;
}
.table-btn-group .btn {
    border: 2px solid #52794c;
}
/* green whisper slider */
.green-whisper .slick-track {
    display: flex;
    align-items: center;
}
.green-whisper .slick-list.draggable {
    overflow: hidden;
}
.green-whisper .slide-img img {
    width: 100%;
}
.green-whisper .slider-nav .slide-img {
    margin: 0 5px;
}
.green-whisper .slider-nav {
    margin-top: 20px;
    position: relative;
    padding: 0 30px;
}
.green-whisper .slick-arrow{
	position: absolute;
    top: 50%;
    z-index: 99;
}
.green-whisper .slick-prev{
	left: 0;
    background: none;
}
.green-whisper .slick-next{
	right: 0;
    background: none;
}
.green-whisper .slick-next:before,
.green-whisper .slick-prev:before {
    content: "o";
    font-family: "bold-spring" !important;
    font-style: normal !important;
    font-weight: normal !important;
    font-variant: normal !important;
    text-transform: none !important;
    speak: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    opacity: 10;
    color: #52794c;
}
.green-whisper .slick-prev:before {
    content: "n";
    font-family: "bold-spring" !important;
    font-style: normal !important;
    font-weight: normal !important;
    font-variant: normal !important;
    text-transform: none !important;
    speak: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    opacity: 10;
    color: #52794c;
}
.slide-img {
    opacity: 0.5;
}
.slide-img.slick-slide.slick-current.slick-active {
    opacity: 10;
}
.green-whisper-table table {
    border-collapse: collapse;
}
.slide-container.slick-slide {
    z-index: 0 !important;
}
/* green whisper left table */
.left-table {
    margin-top: 60px;
}
.green-whisper .left-table table {
    width: 100%;
    border-spacing: 0px 10px;
}
.green-whisper .left-table table thead{
    text-align: left;
}
.table-head {
    background-color: #52794c;
    color: #fff;
    font-size: 15px;
    font-family: 'Poppins', sans-serif;
}
.table-data {
    font-family: 'Poppins', sans-serif;
    font-size: 15px;
}
.table-head th:first-child{
    padding: 10px;
}
.table-data {
    background-color: #f3f6f2;
}
.left-table .icon-tree-icon,
.left-table .icon-printer,
.left-table .icon-scale-1 {
    color: #52794c;
}
.green-bg-icon {
    background-color: #e8ede6;
    width: 40px;
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
}

/*--------- tree finder grid view ------------
-------------------------------------------------------*/
/*--------- main content ------------*/
.tree-grid {
    margin-top: 60px;
}
.grid-view .f-heading .btn-outline {
    display: none;
}
.grid-view .price-box .second-price,
.grid-view .price-box .qty-text,
.grid-view .price-box .scale-icon {
    display: none;
}
.filter-top {
    cursor: pointer;
}
.tree-grid .filter-top .hide-show {
    display: none;
}
.tree-grid .filter-top .hide {
    display: none;
}
.tree-grid .filter-top .show, .hide {
    background-color: transparent;
    color: #000;
    border: 1px solid #000;
    min-width: 100px;
    border-radius: 50px;
}
.tree-grid .icon-angle-up {
    transition: all 0.5s ease;
}
.tree-grid .icon-angle-down:before {
    display: block;
}
.tree-grid .filter {
    font-size: 20px;
    font-weight: 600;
}
.filter-search {
    background-color: #52794c;
    border-radius: 10px;
    padding: 20px 30px;
    margin: 25px 0 20px 0;
}
.filter-search form {
    color: #555;
    background-color: #ffff;
    display: flex;
    align-items: center;
    padding: 0 15px;
    border: 1px solid currentColor;
    border-radius: 50px;
    max-width: 200px;
    max-height: 35px;
  }
  .filter-search input[type="search"] {
    border: none;
    background: transparent;
    margin: 0;
    padding: 0;
    font-size: 14px;
    color: inherit;
    border: 1px solid transparent;
    border-radius: inherit;
  }
.filter-search .icon-search {
    color: #52794c;
    background: transparent;
    font-size: 16px;
    padding: 0;
}
  .filter-search input[type="search"]::placeholder {
    color: #020202;
    font-family: 'Poppins', sans-serif;
  } 
  /* filter card */
  .filter-card {
      border: 2px solid #e5e5e5;
      border-radius: 15px;
      padding: 30px 15px;
      margin-top: 20px;
  }
  .filter-card .card-header p {
      margin: 0;
      font-weight: 500;
  }
  .filter-card .card-header {
      display: flex;
      justify-content: space-between;
      align-items: center;
  }
  .filter-card .card-header .icon-angle-up {
      transition: all 0.3s ease;
  }

  .filter-top.isactive > .icon-angle-up {
    transform: rotate(180deg);
  }

  .filter-card .card-header.active > .icon-angle-up {
    transform: rotate(180deg);
}
  .filter-card .card-body {
      margin-top: 20px;
  }
  .filter-card .card-body label {
      font-size: 14px;
      font-family: 'Poppins', sans-serif;
  }
  .filter-card ul {
      padding: 0;
  }
  .filter-card ul li {
      list-style: none;
  }
  .filter-card .card-body label {
      margin: 0 0 0 10px;
  }

  .filter-card .card-header {
      cursor: pointer;
  }

  @media (max-width: 1024px) {
    .filters-group {
        display: none;
    }
    .tree-grid .icon-angle-up {
        transform: rotate(180deg);
      }
      .filter-top.isactive > .icon-angle-up {
        transform: rotate(0deg);
      }
  }

/*--------- tree grid ------------*/
.tree-grid .cards-heading h5 {
    font-family: 'Poppins', sans-serif;
    font-weight: 500;
    margin-bottom: 0;
}
.tree-grid .grid-top-bar select {
    width: 145px;
    background: transparent;
    border: 2px solid #e5e5e5;
    border-radius: 50px;
    background-image: url(../images/Down-Arrow.png);
    background-size: 16px 16px;
    background-repeat: no-repeat;
    background-position: right 10px center;
    font-size: 14px;
    cursor: pointer;
}
.tree-grid .grid-top-bar .event-select {
    margin: 0 10px;
}
.tree-grid .grid-btn-grp .grid-btn {
    margin: 0 10px;
    text-decoration: none;
    cursor: pointer;
}
.tree-grid .icon-angle-left:before,
.tree-grid .icon-angle-right:before {
    display: block;
}
.tree-grid .page-list-numbers {
    display: flex;
    justify-content: center;
    margin-top: 60px;
}
.tree-grid .page-list-numbers ul {
    padding: 0;
}
.tree-grid .page-list-numbers ul li {
    list-style: none;
    width: 40px;
    height: 40px;
    border: 1px solid #e5e5e5;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    padding-bottom: 0;
    cursor: pointer;
}
.tree-grid .page-list-numbers ul li:hover {
    background-color: #52794c;
    transition: all 0.5s ease;
}
.tree-grid .page-list-numbers ul li:hover a {
    color: #fff;
    text-decoration: none;
}
.tree-grid .page-list-numbers ul li a {
    color: #1c3c34;
    font-weight: 500;
}
.tree-grid .page-list-numbers ul li {
    margin: 0 5px;
}
.tree-grid .page-list-numbers ul .left-page-scroll,
.tree-grid .page-list-numbers ul .right-page-scroll {
    margin: 0 20px;
}
/* list view */
.list-view .featured-wrap {
    display: flex;
}
.list-view .cell-lg-4.cell-sm-6 {
    width: 100%;
}
.list-view .featured-content {
    width: 100%;
    padding: 30px;
    border-right: 1.8px solid #e5e5e5;
    border-bottom: 1.8px solid #e5e5e5;
    border-top: 1.8px solid #e5e5e5;
    border-radius: 0 6px 6px 0;
}
.list-view .featured-content p {
    text-align: start;
    align-items: center;
}
.list-view .featured-content .action-btn {
    display: none;
}
.list-view .f-heading h6 {
    margin-bottom: 0;
}
.list-view .f-heading {
    display: flex;
    justify-content: space-between;
    margin-bottom: 20px;
}
.list-view .f-heading .btn-outline {
    display: block;
    border: 2px solid #52794c;
    color: #52794c;
    padding: 5px 15px;
    transition: 0.3s;
    height: 100%;
    min-width: 150px;
}
.list-view .f-heading .btn-outline:hover {
    background-color: #52794c;
    color: #fff;
}
.icon-lock-icon {
    color: #52794c;
}
.list-view .price-box .scale-icon {
    display: block;
    color: #52794c;
    margin: 0 5px;
}
.list-view .price-box .size-text,
.list-view .price-box .second-price,
.list-view .price-box .qty-text,
.list-view .price-box .print-icon {
    margin: 0 10px;
    display: block;
}

/*--------- tree finder list view ------------
-------------------------------------------------------*/
.horizontal {
    display: flex;
}
/*.tree-finder-list-view .grid-view {
    display: none;
}*/
.horizontal .featured-img {
    position: relative;
    aspect-ratio: 265/345;
    width: 265px;
}
.horizontal .featured-img img {
    border-radius: 6px 0 0 6px;
}
.horizontal .featured-img::before {
    border-radius: 6px 0 0 6px;
}
.horizontal .icon-scale-1:before {
    content: "\70";
    font-size: 25px;
    display: block;
    color: #52794c;
}
.horizontal .price-box .scale-icon {
    margin: 0 5px;
}
.horizontal .price-box .print-icon {
    margin: 0 10px;
}
.horizontal .price-box .qty-text, 
.horizontal .price-box .second-price {
    font-size: 14px;
    font-family: 'Poppins', sans-serif;
    margin: 0 10px 0 30px;
}
.horizontal .featured-content {
    padding: 35px;
}
.horizontal .featured-content {
    border: 2px solid #e5e5e5;
    border-left: 0;
    border-radius: 0 7px 7px 0;
    text-align: start;
    flex: 1;
}
.horizontal .featured-content .btn-outline {
    border: 2px solid #52794c;
    padding: 6px 15px;
    font-size: 16px;
    color: #52794c;
}
.horizontal .featured-content .btn-outline:hover {
    background-color: #52794c;
    color: #fff;
}
.horizontal .featured-content .featured-top {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 15px;
}
.horizontal .featured-content h6 {
    font-size: 24px;
    font-weight: 500;
    margin-bottom: 0;
}
.flex{
    display: flex;
}
.flex-wrap{
    flex-wrap: wrap;
}
.mr-2{
    margin-left: 4px !important;
}
.mt-5{
    margin-top: 5px !important;
}
.error{
    color: red;
    font-style: italic;
    margin-top: 2px;
}
.success-banner{
    background-color: #92e392;
    padding: 10px 20px;
    margin: 10px 0;
}

/* Added by 1-7-22*/
.switch {
  position: relative;
  display: inline-block;
  width: 60px;
  height: 34px;
}

.switch input {
  opacity: 0;
  width: auto;
  height: auto;
}
.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  -webkit-transition: .4s;
  transition: .4s;
}

.slider:before {
  position: absolute;
  content: "";
  height: 26px;
  width: 26px;
  left: 4px;
  bottom: 4px;
  background-color: white;
  -webkit-transition: .4s;
  transition: .4s;
}
input:checked + .slider {
  background-color: #52794c;
}

input:focus + .slider {
  box-shadow: 0 0 1px #52794c;
}

input:checked + .slider:before {
  -webkit-transform: translateX(26px);
  -ms-transform: translateX(26px);
  transform: translateX(26px);
}

/* Rounded sliders */
.slider.round {
  border-radius: 34px;
}

.slider.round:before {
  border-radius: 50%;
}
/*#accept_terms-error{
    width: 160px;
    margin-top: 10px;
}*/
.download-pdf{
    border: 2px solid #52794c;
    padding: 8px;
    text-decoration: none;
    border-radius: 25px;
    color: #52794c;
    font-weight: 600;
    width: 100%;
    text-align: center;
    margin-top: 20px;
}
.download-pdf:hover{
    background-color: #52794c;
    color:white;
    text-decoration: none;
}
.hidden{
    display: none;
}
.show{
    display: block;
}

/* new added */
.search-title{
    display: flex;
    flex-wrap: wrap;
    position: relative;
}

.search-radio-title{
    opacity: 0;
    position: absolute;
    cursor: pointer;
}

.filter-card .card-body .search-radio-label{
    margin: 0px 2px !important;
    font-size: 16px !important;
}

.search-radio-label a.active{
    font-weight: 600 !important;
    color:black !important;
    text-decoration: none !important;
}
.search-radio-label a.active:hover{
    color:black !important;
    text-decoration: none !important;
}

.search-radio-link{
    color: #4777ac;
}

.search-radio-link:hover{
    color:black !important;
    text-decoration: none;
}

.search-radio-span {
    padding: 1px;
}